body{
    background-color: #fff;
}

#landingBanner{
    position: relative;
    height: 100vh;
    max-height: 630px;
    max-height: 660px;
    background: #f0f0f0;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    background-image: url(../images/banner.png);
    margin-bottom: 6em;
    overflow: hidden;
}

#landingBanner .scrim{
    background: rgba(0,0,0,0.5);
    padding-bottom: 120px;
}

#landingBanner h2{
    font-size: 2.7em;
    color: var(--orange-color);
}

#landingBanner h3{
    font-size: 2em;
    color: #f5f5f5;
    font-family: Century, sans-serif;
    font-weight: normal;
    margin: auto;
    margin-top: 8px;
    margin-bottom: 20px;
    max-width: 850px;
}

#landingDigital .section-wrapper > .layout,
#landingExhibition .section-wrapper > .layout{
    padding: 0 20px;
}

#landingPhases{
    /*padding: 2em;*/
    /*background: #f8f8f8;*/
}

#landingPhases .section-content{
    margin-bottom: 0;
}

#landingPhases #header{
    position: relative;
    padding: 40px;
    padding-top: 60px;
    /*opacity: 0.5;*/
    background: #de5869;
}

#landingPhases #header:before{
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    opacity: 0.025;
    -webkit-background-size: cover;
    background-size: cover;
    background-image: url('../images/banner-deco3.png');
}

#landingPhases #header h5{
    font-size: 3em;
    color: #fff;
    margin-bottom: 40px;
}

#landingPhases #header a{
    font-size: 0.85em;
    font-weight: bold;
    padding-bottom: 4px;
    border-bottom: 1px solid #333;
    align-self: flex-start;
}

#landingPhases .phase{
    flex-shrink: 0;
    min-height: 320px;
    margin-right: 32px;
    margin-bottom: 32px;
    width: calc(33.333% - 32px);
}

#landingPhases .phase:nth-child(3n){

}

#landingPhases .phase .image{
    background: #ddd;
    height: 224px;
    width: 100%;
    position: relative;
    overflow: hidden;
}

#landingPhases .phase .image img{
    position: absolute;
    width: 100%;
}

#landingPhases .phase h3{
    margin-top: 28px;
    font-size: 1.2em;
    font-family: Century, sans-serif;
    font-weight: normal;
    text-transform: lowercase;
    color: var(--red-color);
}

#landingPhases .phase h3:first-letter{
    text-transform: uppercase;
}

#landingPhases .phase p{
    color: #555;
    /*font-family: Verdana, sans-serif;*/
    font-weight: 300;
    font-size: 0.85em;
    margin-top: 12px;
    letter-spacing: -0.3px;
    line-height: 1.8em;
}

#landingShare{
    padding: 3em 4em;
    background: var(--deep-blue-color);
}

#landingShare .section-content{
    margin-bottom: 1.2em;
}

#landingShare h5{
    font-family: Century, sans-serif;
    font-weight: normal;
    font-size: 3em;
    color: #f5f5f5;
}

#landingShare a{
    display: block;
    text-align: center;
    font-weight: bolder;
    font-size: 2em;
    margin-top: 0.5em;
    color: var(--orange-color);
    min-height: 40px;
}

#landingRecents p{
    max-width: 700px;
    margin: auto;
    margin-bottom: 2em;
}


.sdg-goal{
    width: calc(33.33% - 20px);
    padding: 32px 12px;
    margin: 4px;
    /*min-height: 320px;*/
    /*background: #ddd;*/
    text-align: center;
    font-family: 'Century Bold', sans-serif;
}

.sdg-goal img{
    display: inline-block;
    height: 220px;
    margin-bottom: 22px;
}


@media screen and (min-width: 521px){
    .for-mob{
        display: none;
    }
}

@media screen and (max-width: 520px){
    /*BANNER*/
    #landingBanner{
        max-height: 430px;
        margin-bottom: 1em;
    }

    #landingBanner .scrim{
        padding-bottom: 60px;
        padding-left: 20px;
        padding-right: 20px;
    }

    #landingBanner h2{
        font-size: 1.6em;
    }

    #landingBanner h3{
        font-size: 1.3em;
        line-height: 1.45em;
    }

    #bannerDecoDiv{
        display: none;
    }

    /*DIGITAL*/
    #landingDigital .section-wrapper > .layout,
    #landingExhibition .section-wrapper > .layout{
        flex-direction: column;
        padding: 0;
    }

    #landingDigital .section-wrapper .an-image,
    #landingExhibition .section-wrapper .an-image{
        display: none;
    }

    #landingDigital .section-content,
    #landingExhibition .section-content{
        margin-bottom: 0;
    }

    #landingPhases .section-wrapper{
        padding-left: 0;
        padding-right: 0;
    }

    #landingPhases .section-wrapper > .layout{
        flex-direction: column;
    }

    #landingPhases #header{
        padding: 50px;
        min-height: 300px;
    }

    #landingPhases #header span{
        display: none;
    }

    #landingPhases .phase{
        width: 100%;
        padding: 0 24px;
    }

    #landingPhases .phase img{
        width: auto;
        height: 100%;
    }

    #landingShare {
        padding: 20px;
    }
}